*
{
	outline: none;
}

img
{
	border: 0;
	vertical-align: middle;
}

table
{
	width: 100%;
}

form
{
	display: inline;
	margin: 0;
	padding: 0;
}


.cursor
{
	cursor:pointer;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
}

.spacer10
{
	height: 8px;
	padding: 1px;
}

.pad10
{
	padding: 10px;
}

.pad5
{
	padding: 5px;
}

.nounderline
{
	text-decoration: none;
}

.center
{
	text-align: center;
}

.bold
{
	font-weight: bold;
}

.nobold
{
	font-weight: normal;
}

.white
{
	color: #fff;
}

.italic
{
	font-style: italic;
}

.uppercase
{
	text-transform: uppercase;
}

.hide
{
	display: none;
}

label
{
	color: #848484;
	font-size: 15pt;
	font-family: Helvetica, sans-serif;
}

.contentform
{
	font-size: 16pt;
	padding: 4px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #848484;
	margin-top: 2px;
	margin-bottom: 5px;
	font-family: Helvetica, sans-serif;
}

body
{
	background: #155f6f url(img/bg.jpg) repeat top center;
	padding: 0;
	margin: 0;
	text-align: center;
	font: 13px Helvetica, Arial, Tahoma, "Trebuchet MS", Verdana;
}

a
{
	color: #ffffff;
	text-decoration: none;
}

a:hover
{
	color: #2c67a1;
	text-decoration: underline;
}

#wrapper
{
	margin: 100px auto 10px auto;
	width: 800px;
	text-align: left;
}


#header
{
	width: 220px;
	text-align: center;
	color: #c3f1ff;
	margin-top: 70px;
	float: left;
}

#full_name
{
	font-size: 30px;
}

#tagline
{
	font-size: 14px;
}

#container
{
	float: left;
	
}

#wrapper_top
{
	height: 41px;
	width: 573px;
}

#wrapper_bottom
{
	height: 71px;
	width: 573px;
	clear: both;
}

#wrapper_hook
{
	width: 573px;
}

#wrapper_middle
{
}

#content
{
	width: 523px;
	min-height: 210px;
	float: right;
}

#navigation
{
	width: 350px;
	float: right;
}

#navigation a,
#navigation a.nav_active
{
	float: left;
	height: 27px;
	width: 73px;
	float: left;
	display: block;
	font-size: 14px;
	text-transform: lowercase;
	color: #4d4d4d;
	text-align: center;
	line-height: 27px;
	vertical-align: middle;
	margin-right: 5px;
}

#navigation a.nav_active
{
	color: #025665;
	width: 83px;
}


#plugins
{
        padding: 3px 20px 2px 15px;
	color: #fff;
	font-size: 12px;
}

#plugins_content span
{
       color: #a09d9d;
       margin-left: 10px;
}

.service
{
	float: left;
	height: 71px;
	margin-left: 22px;
width: 220px;
	padding: 5px;
overflow: hidden;
text-align: left;
}

.service-left
{
float: left;
}

.service-right
{
float: right;
margin-right: 5px;
}

.network_name
{
	font-size: 24px;
	color: #4d4d4d;
	text-transform: lowercase;
overflow: hidden;
}

.network_url
{
	font-size: 12px;
	color: #ffffff;
	text-transform: lowercase;
}


.service img
{
	float: left;
	margin-right: 10px;
}

.title
{
	border-bottom: 1px solid #a1b7bc;
	font-size: 24px;
	text-transform: lowercase;
	color: #585858;
	margin-bottom: 10px;
}

#about,
#contact
{
	padding: 0px 20px;
	color: #757575;
	font-size: 14px;
}


.contact_cell
{
	float: left;
	width: 218px;
	height: 200px;
	margin-left: 12px;
	padding: 5px;
	color: #50505;
	line-height: 150%;
}

#details
{
	padding: 0 10px;
}
